/* Class = "NSWindow"; title = "Amadeus Pro Settings"; ObjectID = "5"; */
"5.title" = "Ajustes Amadeus Pro";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "142"; */
"142.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "143"; */
"143.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Try to preserve compatibility with version 1.x"; ObjectID = "147"; */
"147.title" = "Tratar de mantener la compatibilidad con la versión 1.x";
